# Generated by Django 3.0.4 on 2020-04-04 12:36

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0007_auto_20200404_1431'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='email_notifications',
            field=models.BooleanField(default=False, help_text='Activate email notifications if someone needs help in my area (~5km)', verbose_name=''),
        ),
        migrations.AlterField(
            model_name='user',
            name='first_name',
            field=models.CharField(max_length=30, verbose_name='first name'),
        ),
        migrations.AlterField(
            model_name='user',
            name='identity_card_back',
            field=models.FileField(help_text='Please provide a selfie together with the    b a c k    site of your id card. Has to be readable.', storage=django.core.files.storage.FileSystemStorage(base_url='/registration/id_card/', location='/Users/doriancantzen/workspace/ownprojects/coronahelp/media/'), upload_to='', verbose_name='Identity Card back site'),
        ),
        migrations.AlterField(
            model_name='user',
            name='identity_card_front',
            field=models.FileField(help_text='Please provide a selfie together with the    f r o n t    site of your id card. Has to be readable.', storage=django.core.files.storage.FileSystemStorage(base_url='/registration/id_card/', location='/Users/doriancantzen/workspace/ownprojects/coronahelp/media/'), upload_to='', verbose_name='Identity Card front site'),
        ),
        migrations.AlterField(
            model_name='user',
            name='last_name',
            field=models.CharField(max_length=30, verbose_name='last name'),
        ),
        migrations.AlterField(
            model_name='user',
            name='sms_notifications',
            field=models.BooleanField(default=False, help_text='Activate SMS notifications if someone needs help in my area (~5km)', verbose_name=''),
        ),
    ]
